Sophos Anti-Virus for vShield version 1.1 Installer limitations

  • Article ID: 120531
  • Updated: 09 May 2014

This article lists the platform limitations for the Sophos Anti-Virus for vShield version 1.1 installer.

Applies to the following Sophos product(s) and version(s)

Sophos Anti-Virus for VMware vShield 1.1

Supported platforms for the Sophos Anti-Virus for vShield version 1.1 Installer 

The installer included with the version 1.1 release of Sophos Anti-Virus for vShield is supported on the following operating systems:

  • Microsoft Windows Vista and above
  • Microsoft Windows Server 2008 and above

 

 
If you need more information or guidance, then please contact technical support.

Rate this article

Very poor Excellent

Comments